.qsmall:after, .grid:after {
    clear: both;
    content: "";
    display: block;
    height: 0;
    overflow: hidden;
}
.grid li p {
    line-height: 19px;
}
.qsmall li a, .grid li a {
    outline: 0 none;
}
#gallery{ clear:both; float:left; display:inline; margin-top:39px; width:100%;}
ul#gallery4 {
    margin-right: -20px;
    margin-top: 20px;
    overflow: hidden;
    width: 980px;
}
ul#gallery4 li {
    background-color: #FFFFFF;
    border: 1px solid #CFCFCF;
    border-radius: 8px 8px 8px 8px;
    color: #747474;
    float: left;
    margin-bottom: 20px;
    margin-right: 20px;
    padding: 14px;
}
ul#gallery3, ul#gallery2 {
    margin-right: -30px;
    margin-top: 20px;
    overflow: hidden;
    width: 990px;
}
ul#gallery3 li, ul#gallery2 li {
    background-color: #FFFFFF;
    border: 1px solid #CFCFCF;
    border-radius: 8px 8px 8px 8px;
    color: #747474;
    float: left;
    margin-bottom: 30px;
    margin-right: 30px;
    padding: 14px;
}
.qsmall li {
    background: url("../../components/portfolio_js/zoom-small.png") no-repeat scroll 50% 50% #CCCCCC;
    border: 5px solid #CCCCCC;
    display: inline;
    float: left;
    height: 130px;
    list-style: none outside none;
    margin: 0 20px 15px 20px;
    overflow: hidden;
    width: 200px;
}
.qsmall li img, .grid li img {
    display: block;
    padding: 0;
}
qsmall li .box {
}
qsmall li .box a {
    float: left;
}


.qsmall li {
    height: 285px;
    width: 450px;
    margin-bottom:30px;
}
#zoombox_contener{width:850px !important; margin-left:-443px !important; left:50% !important;}
#zoombox_relative{}
#zoombox_content{overflow:auto; }
#zoombox_content img{height:auto !important;}
.qsmall li img, .grid li img{width:100%;}